body{
	background: #F08080;
	background-image: url(obr/jaro.jpg);
	background-repeat: repeat-x;
	margin-top: 210px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #006400;
	font-size: 14px;
}
h1{
	font-size: 1.8em;
	text-align: center;
	font-style: italic;
	background: Blue;
	color: white;
	border: medium double white;
	margin: 5px 50px 10px 50px;
	padding-top: 10px;
}

h2{
	font-size: 1.5em;
	text-align: left;
	background: white;
	color: blue;
	border: medium double blue;
	margin: 5px 50px 10px 50px;
	padding-top: 10px;
	padding-left: 10px;
	width: 50%;
	border-radius: 5px;
	box-shadow: 2px 2px 7px rgb(153,102,0);
}

table{
	border: medium double white;
}

td{
    border: solid white 2px;
}

.r1{
	background: Blue;
	color: white;
	border: medium double white;
	text-align: center;
	padding: 2px;
	font-weight: bolder;
}

.obdobi{
	border: medium double white;
	width: 100px;
	padding: 1px 5px 1px 2px;
	font-size: 1.1em;
}

.datum{
	text-align: center;
}

.td-padding{
    padding-right: 50px;
}

.opoved{
    background-color: white;
}

.dekuju{
    color: black;
    font-size: 200px;
    text-align: center;
}